cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

AppMon Agent 7.1 erroring out without 3.5 .Net frameowrk

SSelvaraj11
Guide

We are trying to configure .Net Appmon agent in windows . Server have only 4.7 .Net framework , when we click on + sign to configure , following exception is displayed

System.IO.FileNotFoundException:
Could not load file or assembly 'System.Core, Version=3.5.0.0, Culture=neutral,
PublicKeyToken=b77a5c561934e089' or one of its dependencies. The system cannot
find the file specified.


File name: 'System.Core, Version=3.5.0.0,
Culture=neutral, PublicKeyToken=b77a5c561934e089'

We have .Net 4.7.2 , not sure why it error out . Any ideas ?


1 REPLY 1

Babar_Qayyum
Leader

Hello @Sruthi S.

Below are the supported .NET versions for AppMon version 2017 May.

Have a look on the below link for more info.

https://www.dynatrace.com/support/doc/appmon/insta...

Regards,

Babar